.sub-title-custom{
	line-height: 42px;
	font-size: 14px;

}
.sub-title-2{
    color: #C5C5C5;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 2px;
    line-height: 16px;
    font-size: 12px;
    padding:0 10em;
}
.menu-filters li.active{
	color:#f2706a;
	border-bottom: 2px solid #f2706a;
}

.spacing-small{
	margin-top: 2em;
}
.spacing-medium{
	margin-top: 4em;
}

.spacing-large{
	margin-top: 8em;
}

.link-custom{
	color:#f2706a;
}

/*FLAGS LANGUAGE*/

a.language{
	padding-left:22px;
}

.flag-es{
	background:url('../img/flags/r_flag-es.png')left no-repeat;
}
.flag-en{
    background:url('../img/flags/r_flag-en.png')left no-repeat;
}
.flag-fr{
    background:url('../img/flags/r_flag-fr.png')left no-repeat;
}
.flag-de{
    background:url('../img/flags/r_flag-de.png')left no-repeat;
}
.flag-nl{
    background:url('../img/flags/r_flag-nl.png')left no-repeat;
}
.flag-ru{
    background:url('../img/flags/r_flag-ru.png')left no-repeat;
}

.custom-menu-button{
    color: #f2706a;
}

.justify{
    text-align: justify;
}

.divider-background-large {
    padding: 210px 0px;
}
/**
 *
 * 
 * 11. FORMS
 *
 * 
 */

input:not([type=submit])  {
    width: 85%;
    font-size: 16px;
    margin-bottom: 20px;
    padding: 13px 16px;
    border: none;
    color: #666; 
    transition: background-color #f2f2f2;
    -webkit-transition: background-color  0.6s;
}

textarea {
    width: 85%;
    padding: 13px 16px;
    font-size: 16px;
    resize: vertical;
    margin-bottom: 20px;
    border: none;
    color: #666; 
     transition: background-color #f2f2f2;
    -webkit-transition: background-color  0.6s;
}


input:focus, textarea:focus {
    outline: 0 transparent;
    border-color: #66cccc;
    background-color: #f2f2f2;
}

input[type="submit"]  {
    font-size: 18px;
    padding: 15px 50px;
    margin: 0;
    color: #66cccc;
}
button, input[type="submit"] {
    text-transform: uppercase;
    border:none;
    font-weight: 500;
    margin: 0 5px;
    padding: 8px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;   
    font-size: 14px;
    cursor: pointer;
    transition: color 0.3s, background 0.3s, border-color 0.3s;
    -webkit-transition: color 0.3s, background 0.3s, border-color 0.3s;
    color: #fff;
    background: #66cccc;
    border-color: #66cccc;
    outline: 0 transparent;
}

button.active, button:hover, input[type="submit"]:hover {
    background: #4BAFAF;
   
}

.del-fa {
    font-size: 40px;
    color: #f2706a;
    padding: 12px;
    min-width: 26px;
    text-align: center;
    
}

#formSubmitMessage {
    margin: 20px 0;
}

.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
font-family:"foundation-icons";
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

.fa-form-wait {
    margin-left: 10px;
    margin-top: 20px;
}

.footerContact td {
    vertical-align: middle;
    padding-bottom: 20px;
}

.iconTd {
    width: 25%;
}

.info-featured{
font-size: 13px;
text-align: left!important;
letter-spacing: 1px;
font-weight: 500;
padding-bottom: 4px;
text-transform: uppercase;
margin-bottom: 7px;
color:#f2f2f2!important;
}
.info-sub-text{
    font-size: 12px;
    text-align: left!important;
    letter-spacing: 1px;
    font-weight: 500;
    padding-bottom: 4px;
    margin-bottom: 7px;
    color:#f2f2f2!important;
}
.max-divider{
	height:550px;
}

.max-img-holder{
	height: 100%;
}


.stamp{
    background: url('../img/r_stamp.png') center no-repeat;
    
}
.lowercase{
    text-transform: lowercase!important;
}
.spacing-left{
    margin-left: 44px;
}

.darker{
    opacity:0.9!important;
}

footer{
border-top: 3px solid #585858;
}

.small-sub-title{
    font-size:9px!important;
}

.padding20{
    padding:20px!important;
}
.gray-text{
    color:#B9B8B8;
    text-align:left;
    padding-left:3em
}
.stamp-img{
    width: 100%;
    padding: 0 16%;
}

/************** LANGUAGE TOOL **************/
.language-box{
    width:200px;
    height:auto;
    background-color:#fff;
    border-radius:4px;
    padding:10px;
    position:absolute;
    z-index:100;
    bottom: 48px;
    right: 48px;
    display:none;
    transition: all .3s ease-in-out;
}
.language-box li a:hover{
    color:#666!important;
    font-weight: 700;
}
.hide{
    display:none;
}
.visible{
    display:block;
}

.circle-icon{
    border:2px solid #333;
    border-radius:100%;
    padding:10px;
    color:#333;
}

.highlight{
    display: block;
    font-family: 'Kristi','Nixie One','Raleway',"Helvetica Neue", "Helvetica", Helvetica, Arial, sans-sub-title;
    font-size: 46px;
    color: #AFBD65;
}

.language-select{
    padding:0 10px;
    position:fixed;
    top:0;
    right:0px;
    z-index:8;
    background-color:rgba(255,255,255,0.3);
    border-bottom-left-radius:5px;
    margin:0 auto;
    

}
.language-select ul li{
    display:block;
    float:left;
    padding:4px 4px;
}

***********  COOKIE  **********

.display-on{
    display:block!important;
}
#cookies{
    width:100%;
    height: 34px;
    padding: 3px 30px;
    position:fixed;
    bottom:0;
    z-index:1000;
    background-color: white;
    border-top:3px solid #F26E6E;;
    text-align: center;
    display:none;
}
#cookies p{
    text-transform: uppercase;
    font-size: 10px;
    font-weight: 600;
    color: #666;
    -webkit-font-smoothing: antialiased;
}
#accept{
    margin-left: 20px;
    color: #FFFFFF;
    padding: 6px 10px;
    background-color: #08869D;
    border-radius: 5px;
}
#accept:hover{
  background-color:#0672A9;
}



@media only screen and (max-width: 767px){
   .menu-filters li{
    float:none;
    padding:10px 0;
   } 
   .sub-title-2{
    padding:0;
   }
}